!
! Pedigree (Fig 3) from O'Connell and Weeks [AJHG 1999; 65: 1733-1740]
! showing Lange-Goradia insufficient
! to detect pedigree inconsistency if loop is present
!
set imp on
set loc marker marker
read ped loop.ped
run
